<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"
    android:background="@color/white"
    android:orientation="vertical"
    android:padding="15dp">

    <TextView
        style="@style/Font_Normal_18"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Forgot Password"
        android:textColor="@color/dark_gray" />

    <EditText
        android:id="@+id/et_mobile"
        style="@style/Font_Normal_16"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="10dp"
        android:background="@color/transparent"
        android:hint="Enter your Mobile Number"
        android:inputType="phone"
        android:maxLength="10"
        android:padding="5dp"
        android:textColor="@color/text_color" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/text_color" />

    <Button
        android:id="@+id/resetbtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:background="@mipmap/reset_btn" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal">

        <TextView
            style="@style/Font_Normal_16"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="OR"
            android:textColor="@color/text_color" />

        <TextView
            android:id="@+id/signin"
            style="@style/Font_Normal_16"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:padding="5dp"
            android:text="SIGN IN"
            android:textColor="@color/colorPrimary" />

    </LinearLayout>

</LinearLayout>